From: <a href="/blend/av.cgi?id=859">callaphair</a><BR>
Date: 12 October 2004<P>

Darwin - <BR>
<BR>
Originally... but Manhattan is my current home.<BR>
<BR>
and you?<BR>
<BR>
-Calla
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 12 October 2004<P>

Hey, Aparajita ~ Libras rock, but the ones on the Scorpio cusp rock the hardest!  :-p<BR>
<BR>
So, I have a question for you all: a friend of mine told me today that she thinks that I've only dated "boys", not "men".  She defined the difference as men being guys who can commit, and that understand when little differences are just that, and not huge deal-breaking issues, and want more than having fun and being entertained.  What, in your mind, constitutes the difference between "boys" and "men"?  
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 12 October 2004<P>

Adults are defined by the choices made when questions are in doubt...
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 12 October 2004<P>

I'm from milwaukee as well!  Have lived other various places, but reside here now...<BR>
<BR>
What a small world. 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 12 October 2004<P>

Adults are defined by their willingness to accept the consequences of their choices.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 October 2004<P>

chris: <a href="/blend/wv.cgi?id=2004.10.12.16.03.17273">(in rhode island)</a> <BR>
<BR>
       "i believe i've never seen <BR>
        beauty like yours<BR>
        either lit by a burning sun or <BR>
        in all my best dreams" <BR>
<BR>
**SIGH**
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 October 2004<P>

Adults are defined by their ability to accept without judgment...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 October 2004<P>

Wistful; I think women are just as much to blame; it's Peter Pan vrs Cinderella. We all have to bang our head against a rock till we finally knock some sense into ourselves trying our come up with a new plan. Putting up with the old head banger stuff though perpetuates the welfare of love. <BR>
<BR>
Chris; <a href="/blend/wv.cgi?id=2004.10.12.16.03.17273">(in rhode island)</a> Rhode Island is one of my favorite states. I bet it's lovely in the fall. This is a very romantic poem, very well written. <BR>
<BR>
Misti; Sweets glad to see you on the page. Anything you write <a href="/blend/wv.cgi?id=2004.10.12.18.49.20547">A People's History</a> wonderful wonderful [2004.10.12.18.35.18777]] is cutting edge and we love it. Just take care of yourself and know we are rooting for you bigtime. Wish we could see you on tv. That would be great!<BR>
<BR>
calypso: <a href="/blend/wv.cgi?id=2004.10.11.10.13.16488">battlefield</a> Well done, I enjoyed this one, please write more for us.<BR>
<BR>
bk<BR>
<BR>
<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 October 2004<P>

wistful:  you got my curiosity up (my dtr affectionately calls it OCD) so i had to look up scorpio traits.  omg!  i have always considered myself 100% libra.  and, although i still believe i am primarily that, i was stunned to say the least of how many scorpio characteristics i seem to have.  i think that this has really become more prevalent in my *ahem* older age.  wow!  which are you primarily since we share the same special day?  this is the link i used:  <a href="http://www.astrology-online.com/libra.htm">http://www.astrology-online.com/libra.htm</a> <BR>
for both as research...
<HR>